Subject: RE: Cover Letter and Resume
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 10 Jul 2001 15:38:34 -0700 (PDT)

Billy,

We can give Bobby a call and carry out a preliminary interview over the phone.
I am always a bit suspicious when I see somebody trying
to leave a very good company after a relatively short time.

Vince

 -----Original Message-----
From: 	Lemmons Jr., Billy  
Sent:	Thursday, July 05, 2001 1:55 PM
To:	Kaminski, Vince J
Cc:	Warner, Traci; Davis, Jeff D.
Subject:	FW: Cover Letter and Resume

Vince,

This person looks "scary smart", and when I see that, I always think of you.  Please let me know what you think.

Hope all is well with you,
Billy

 -----Original Message-----
From: 	Lemmons Jr., Billy  
Sent:	Thursday, July 05, 2001 1:52 PM
To:	[email-masked]'
Cc:	Warner, Traci; Davis, Jeff D.
Subject:	FW: Cover Letter and Resume

Bobby,

Thank you for your interest in Enron.  I've copied Traci Warner who leads recruiting for our program.  Traci or someone from her team will follow up with you.

Regards,
Billy Lemmons

 -----Original Message-----
From: 	"Bobby Demissie" <[email-masked]>@ENRON  
Sent:	Monday, July 02, 2001 4:51 PM
To:	[email-masked]
Subject:	Cover Letter and Resume

Billy:

I hope all is well.  Per our discussion today, provided as an attachment are
my cover letter and resume.

Kind Regards,
Bobby Demissie
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

 - EnronCovL.doc << File: EnronCovL.doc >> 
 - Bobby's updated resume.doc << File: Bobby's updated resume.doc >>